.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 41px auto 0 439px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 300px;
  margin: 78px auto 0 129px;
}

.u-section-1 .u-image-2 {
  width: 400px;
  height: 300px;
  margin: -300px 170px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 400px;
  height: 300px;
  margin: 41px auto 0 129px;
}

.u-section-1 .u-image-4 {
  width: 400px;
  height: 300px;
  margin: -300px 170px 51px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 992px;
    margin-left: 362px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 250px;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 325px;
    height: 250px;
    margin-top: -250px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-3 {
    width: 325px;
    height: 250px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 325px;
    height: 250px;
    margin-top: -250px;
    margin-right: 20px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 250px;
    height: 170px;
    margin-top: 20px;
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    width: 250px;
    height: 170px;
    margin-top: -170px;
  }

  .u-section-1 .u-image-3 {
    width: 250px;
    height: 170px;
    margin-left: 11px;
  }

  .u-section-1 .u-image-4 {
    width: 250px;
    height: 170px;
    margin-top: -170px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-image-1 {
    height: 141px;
    width: 170px;
    margin-top: 38px;
  }

  .u-section-1 .u-image-2 {
    height: 141px;
    width: 170px;
    margin-top: -141px;
    margin-right: -15px;
  }

  .u-section-1 .u-image-3 {
    height: 141px;
    width: 170px;
    margin-top: 22px;
  }

  .u-section-1 .u-image-4 {
    height: 141px;
    width: 170px;
    margin-top: -141px;
    margin-right: -15px;
    margin-bottom: 43px;
  }
}